.box {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	color: #444;
    font-size: 13px;
    text-decoration: none;
	overflow: hidden;
}

.topbox {
	background-image:url("/images/heading.jpg");
	width: 925px;
	height: 214px;
}

.productbutton {
	font-family: "HelveticaNeue-Light", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-weight: 200;
	color: #555;
    font-size: 16px;
    text-align: center;
    text-decoration: none;
	height: 31px;
}

.productbutton a {
	color: #555;
}

.edge
{
	background-image:url("/images/lightbutton.png");
	width: 100px;
}

.light
{
	background-image:url("/images/lightbutton.png");
	width: 100px;
}

.dark
{
	background-image:url("/images/darkbutton.png");
	width: 100px;
}


#buy {
	position: relative;
	visibility: hidden;
	width: 102;
	height: 120px;
	text-align:center;
}


#download {
	position: relative;
	visibility: hidden;
	width: 102;
	height: 120px;
	text-align:center;
}

#buyhover {
	background-image:url("/images/buynow_seal_hover.png");
	position: relative;
	visibility: hidden;
	width: 19;
	height: 15;
}

#buyclick {
	position: relative;
	visibility: hidden;
	width: 102;
	height: 102;
}

#downloadhover {
	background-image:url("/images/download_seal_hover.png");
	position: relative;
	visibility: hidden;
	width: 19;
	height: 15;
}

#downloadclick {
	position: relative;
	visibility: hidden;
	width: 102;
	height: 102;
}


.forwhat {
	color: #555;
    font-size:26px;
}

.descarea {
    font-size:12px;
	margin-left: 2px;
}

.subtitle {
	margin-top: -7px;
	margin-left: 2px;
	font-family: "HelveticaNeue-UltraLightItalic", "Helvetica Neue Light", "Helvetica Neue", sans-serif;
	font-weight: 100;
	font-style: italic;
	color: #777;
    font-size:26px;
	letter-spacing: 1px;
}

.buttoninfo {
	margin-left: -2px;
}
.smallerbuttoninfo {
	margin-left: -2px;
    font-size:9px;
	white-space: nowrap;
}

.feature {
    font-size:13px;
	font-weight: bold;
	font-family: "HelveticaNeue", "Helvetica Neue", "Helvetica Neue", sans-serif;	
	margin-bottom:10px;
}

.ingress {
	padding-top: -2px;
	padding-left: 12px;
	padding-bottom: 8px;
	padding-right: 7px;
	margin-left: -6px;
	border-top-style: solid;
	border-width: 9px;
	border-color: #e6e9ff;
	background-color: #d3dbff;
    font-size:16px;
}


.rounded {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-top-left: 5px;
	-moz-border-radius-top-right: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-bottom-left: 5px;
	-moz-border-radius-bottom-right: 5px;
}

.sysreq {
   font-size:11px;
   text-align:left;
   background-color: rgba(255,255,255,0.5);
   padding: 10px 12px 12px 12px;
   background-repeat:no-repeat;
	border: 1px solid #d0d0d0;
}


.bordered {
	padding: 6px 12px 12px 12px;
	border: 1px solid #d0d0d0;
   background-color: rgba(255,255,255,0.5);
}

.ingress A {color:black; }

.featureicon {
	margin-top:2px;
	margin-right:12px;
	width: 48px;
	height: 48px;
}


.subbox {
	background-image:url("/images/heading.jpg");
   padding: 10px 12px 12px 12px;	
}

.featuregroup {
	border-top: 1px solid rgb(188, 188, 188);
	margin: 10px 20px 20px 0px;
	font-size: 13px;
	font-weight: bolder;
	padding-top: 20px;
}

.sidearrow
{
	width:40px;
	height:40px;
	margin-left:10px;
}